page-home {
  font-family: 'BebasNeue', sans-serif;
  height: 100%;
  div.button-container {
    width: 100%;
    height: 75%;
    overflow: auto;
  }
  .button-pablo {
    width: 50%;
    margin: 0;
    font-size: 35px;
    height: 86px;
    border-radius: 0;
    &:nth-child(3n) {
      background: black;
      color: white;
    }
    &:nth-child(3n+1) {
      color: $red;
      background: white;
    }
    &:nth-child(3n+2) {
      background: $red;
      color: black;
    }
  }
  .about-us {
    background: black;
    color: white;
    width: 50%;
    height: 25%;
    font-size: 35px;
    float: left;
    margin: 0;
    border-radius: 0;
  }
  .pablo-face {
    background: $red;
    width: 50%;
    height: 25%;
    float: left;
    position: relative;
    border-radius: 0;
    img {
      $padding: 17px;
      top: $padding;
      left: $padding;
      position: absolute;
      width: calc(100% - #{$padding*2});
      height: calc(100% - #{$padding*2});
    }
  }

}
